Subject: Re: LSM Joining Case Test - Aniket Saxena
From: Aniket Saxena <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 26 Nov 2019 05:10:41 -0500

| | LSM Joining Case Test

Name | Aniket Saxena
E-mail | [email-masked]
Phone Number | (201301) 8057599833
Which blurb would you select? | Blurb 4
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | Well, the reason I opted for blurb 4 is that I find it  as the most appropriate resolution for the customer&amp;amp;#039;s query out of all the option as in this blurb we are understanding and acknolwedging the customers concern in the best possible manner. We are also acknowledging the customer&amp;amp;#039;s request to modify the delivery address and enabling the customer to edit or customize the delivery address as per the customer&amp;amp;#039;s convenience. We are providing the link and guding the cutsomer to access the account in order to customize the details therein. Also, we are assuring the customer that the tickets will be sent once the seller will publish the tickets. In the addition to this, we have assured the customer that customer will be able to track and trace the pakcage of the tickets once they are out for the delivery.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I my opinion the good customer service is how you greet and treat the customer in a nice and proper way where the customer is happy being served. But excellent or great customer service skill is meeting the demands and reaching beyond the exceptional customer&amp;amp;#039;s expectation. If we are emphasizing on total quality service then only it would be termed as Great customer service.

| |

You can edit this submission and view all your submissions easily.